<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:20 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

//%%%%%%	Admin  Articles 	%%%%%

define("_AM_AUTOARTICLES","Articles programm&eacute;s");
define("_AM_STORYID","ID de l'article");
define("_AM_TITLE","Titre");
define("_AM_TOPIC","Sujet");
define("_AM_POSTER","Exp&eacute;diteur");
define("_AM_PROGRAMMED","Date/Heure programm&eacute;es");
define("_AM_LAST10ARTS","Les 10 derniers articles");
define("_AM_PUBLISHED","Publi&eacute; le"); // Date de publication
define("_AM_EDITARTICLE","Editer article");
define("_AM_POSTNEWARTICLE","Poster un nouvel article");
define("_AM_ARTPUBLISHED","Publication de votre article !");
define("_AM_HELLO","Bonjour %s,");
define("_AM_YOURARTPUB","L'article que vous nous avez soumis a été publié.");
define("_AM_TITLEC","Titre : ");
define("_AM_URLC","URL : ");
define("_AM_PUBLISHEDC","Publié le : ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer cet article et ses commentaires li&eacute;s ?");
define("_AM_INTROTEXT","Texte d'intro");
define("_AM_EXTEXT","Suite du texte");
define("_AM_ALLOWEDHTML","HTML autoris&eacute; :");
define("_AM_NOTIFYBYMAIL","Notification de publication par email");
define("_AM_APPROVE","Approuver");
define("_AM_MOVETOTOP","Placer cet article au top");
define("_AM_CHANGEDATETIME","Changer la date/heure de publication");
define("_AM_NOWSETTIME","Pr&eacute;vu &agrave; : %s"); // %s est la date de publication
define("_AM_CURRENTTIME","Il est exactement : %s");  // %s est la date et heure du jour
define("_AM_SETDATETIME","Configurer la date/heure de publication");
define("_AM_MONTHC","Mois :");
define("_AM_DAYC","Jour :");
define("_AM_YEARC","Ann&eacute;e :");
define("_AM_TIMEC","Heure :");
define("_AM_MINC","Minutes :");
define("_AM_PUBINHOME","Publier en page d'accueil ?");
define("_AM_CATEGORY","Cat&eacute;gorie");

//%%%%%%	Admin  Sujets 	%%%%%

define("_AM_ADDMTOPIC","Ajouter un sujet principal");
define("_AM_TOPICNAME","Nom du sujet");
define("_AM_MAX40CHAR","(max : 40 caract&egrave;res)");
define("_AM_TOPICIMG","Image du sujet");
define("_AM_IMGLOCATION","(Optionnel) c'est une image valide (ex. sujet.gif) sous :<br /><b>%s</b> ou l'<b>URL complète</b> vers l'image.");
define("_AM_RELLINKCAT","Cat&eacute;gorie de liens relatifs : ");
define("_AM_RELDOWNCAT","Cat&eacute;gorie de fichiers relatifs :");
define("_AM_ADDSUBTOPIC","Ajouter un sous-sujet");
define("_AM_IN","dans");
define("_AM_MODIFYTOPIC","Modifier le sujet");
define("_AM_PARENTTOPIC","Sujet parent");
define("_AM_WAYSYWTDTTAL","ATTENTION : Etes-vous s&ucirc;r de vouloir effacer ce sujet et tous ses articles et commentaires ?");

define("_AM_TOPICSMNGR","Gestionnaire de sujets");
define("_AM_PEARTICLES","Envoyer/Editer des articles");
define("_AM_NEWSUB","Nouvelles propositions");
define("_AM_POSTED","Post&eacute; le");
define("_AM_NOSUBJECT","Sans sujet");
define("_AM_GENERALCONF","Configuration g&eacute;n&eacute;rale");
define("_AM_STORYHOME","Combien d'articles sur la page d'accueil ?");
define("_AM_NOTIFYSUBMIT","Notifier par email les nouvelles propositions ?");
define("_AM_DISPLAYNAV","Afficher la boite de navigation ?");
define("_AM_ANONSUBMIT","Autoriser les utilisateurs anonyme à proposer des articles ?");
define("_AM_TIPATH","Chemin du dossier d'images des sujets (mettre un / seulement &agrave; la fin)");

define("_AM_TOPICDISPLAY","Image sujet visible ?");
define("_AM_TOPICALIGN","Position");
define("_AM_PAGEBREAK","* Séparer les pages d'un article avec [PAGEBREAK]");
?>